Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 15:41:13 +0000

Chat transcript

			Name: Michael Keene
			E-mail: [email-masked]

	Harry Mon, 11/01/21 11:35:55 am America/New_York
		Hello. How may I help you?
	Michael Keene 11:36:02 am
		Hello
	Harry 11:36:29 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Michael Keene 11:36:52 am
		I am looking for a single cabinet with 60 amps of power.
	Harry 11:37:16 am
		Sure, May I know which datacenter would you like to install it?
	Michael Keene 11:38:21 am
		the lowest price on the east coast.  Preferably the north east.
	Harry 11:38:53 am
		Sure
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your phone number(along with the country code)?
	Michael Keene 11:39:39 am
		1-516-662-7009
	Harry 11:39:48 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Michael Keene 11:40:03 am
		thank you
	Harry 11:40:07 am
		Is there anything else I can help you with today?
	Michael Keene 11:40:19 am
		no thanks.  that is all.
	Harry 11:40:37 am
		It was nice talking to you. Have a great day, goodbye!
	System 11:40:45 am
		Harry archived the chat

	4m 50s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat